<nav class="navbar navbar-expand-md bg-dark navbar-dark fixed-top">
    <a class="navbar-brand" href="#">Agenda Médica</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse"
      aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
      <ul class="navbar-nav mr-auto">
  
        <li class="nav-item">
          <a class="nav-link" routerLink="/home">Início</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/medico-list">Médicos</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/medico-create">Criar Médico</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/cliente-list">Clientes</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/cliente-create">Criar Cliente</a>
        </li>
      </ul>
    </div>
  </nav>
